CREATE TABLE ar_late_charge_credits_gt (
    CUSTOMER_ID             NUMBER(18, 0),
    CUSTOMER_SITE_USE_ID    NUMBER(18, 0),
    CURRENCY_CODE           VARCHAR2(60) ,
    LEGAL_ENTITY_ID         NUMBER(18, 0),
    ORG_ID                  NUMBER(18, 0)    NOT NULL,
    CREDIT_AMOUNT           NUMBER       ,
    CUSTOMER_ID             NUMBER(18, 0),
    CUSTOMER_SITE_USE_ID    NUMBER(18, 0),
    CURRENCY_CODE           VARCHAR2(60) ,
    LEGAL_ENTITY_ID         NUMBER(18, 0),
    ORG_ID                  NUMBER(18, 0)    NOT NULL,
    CREDIT_AMOUNT           NUMBER       
);
